@font-face {
  font-family: freight-sans-pro;
  src: url(fonts/freight-sans-pro-300.woff);
  font-weight: 300;
}
@font-face {
  font-family: freight-big-pro;
  src: url(fonts/freight-big-pro-300.woff);
  font-weight: 300;
}
body {
  background-color: #c2c7cc;
  font-size: 16px;
  font-family: freight-sans-pro;
  line-height: 1.7em;
  letter-spacing: 0.2em;
  font-weight: 500;
}

a {
  color: #000;
}
#pageContent a {
  padding-bottom: 0.05em;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: rgba(0, 0, 0, 0.3);
}
a:hover {
  color: rgba(0, 0, 0, 0.6);
  border-color: rgba(0, 0, 0, 0.15);
}
.shop-left-menu a,
.prod-name a,
#authStatus,
body,
.ui-widget-content,
#tabs-product .ui-widget-content,
.req,
.red {
  color: #000;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.3em;
  letter-spacing: 0.02em;
  font-family: freight-big-pro;
  color: #814c18;
  font-weight: 400;
}

.btn {
  font-family: freight-sans-pro;
  font-size: 12px;
  line-height: 20px;
  text-transform: uppercase;
  background: #850036;
  color: #fdfcfc;
}

.btn:hover {
  background: #94003c;
  color: #fdfcfc;
}

#pageContent {
  max-width: 100%;
  max-width: 1903px;
  box-sizing:border-box;
}

#authStatus a:hover {
  text-decoration: none;
}

.ui-widget-header,
.activeCart .cartHeader,
.shop-left-menu .menu-header,
#accountContent .header,
#checkout .header,
#basket .header,
.bootstrapWizard li.complete .step,
.bootstrapWizard li.active .step,
.bootstrapWizard li.active.complete .step,
#tabs-product ul a,
#tabs-product .ui-tabs-nav a {
  background: #94003c;
}

#tabs-product .tabs-container a.btn {
  color: #fff;
}

/*#tabs-product .tabs-container a:hover{
	color:#ccc;
	text-decoration:underline;
}*/

.txt,
.txtbig,
.ddl,
.select_box select,
input[type="text"],
input[type="password"],
select,
textarea {
  color: #000;
}
.header-main-content {
  padding: 45px 25px;
  background-color: #fff;
  border: 1px solid #fff;
  border-top: 10px solid #fff;
}

.logo a {
  display: block;
  padding: 10px 15px;
}
.logo img {
  max-width: 320px;
  width: 100%;
}
.main-nav {
  padding: 10px 15px;
}
.site-nav {
  font-size: 25px;
  line-height: 1em;
  margin: -0.618em -1.5em;
  font-family: freight-sans-pro;
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: 0;
  display: flex;
  justify-content: flex-end;
  flex-wrap: wrap;
}
.main-nav a {
  display: inline-block;
  vertical-align: middle;

  margin: 0 1.5em;
  padding: 0.618em 0;
}
.main-nav:hover a {
  color: rgba(0, 0, 0, 0.4);
}
.main-nav:hover a:hover {
  color: #000;
}

#footer {
  border: 1px solid #fff;

  background-color: #330014;
  color: #fff;
}
.footer-container {
  padding: 30px 60px;
}
.footer-social-nav {
  padding-bottom: 40px;
}
.ft-social-list {
  display: flex;
  width: 99.1665%;
  margin: 0 auto;
  padding: 0 0 24px;
}
.footer-middle {
  flex-wrap: wrap;
  display: flex;
  margin: -20px;
}
.footer-hours {
  font-size: 18px;
  line-height: 1em;
  letter-spacing: 0.06em;
}
.hours-title {
  padding-bottom: 1em;
  width: 160px;
}
.hours-item {
  padding-bottom: 0.618em;
}
.footer-hours,
.ft-nav {
  padding: 20px;
}
.ft-social-list a {
  width: 32px;
  height: 32px;
  margin-right: 18px;
  position: relative;
  display: inline-block;
}
.ft-social-list a div {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transform: scale(2);
}
.ft-social-list a svg {
  width: 100%;
  fill: #fff;
}
.ft-social-list:hover a svg {
  fill: rgba(255, 255, 255, 0.4);
}
.ft-social-list:hover a:hover svg {
  fill: #fff;
}
.ft-nav a {
  color: #fff;
  display: block;
  text-transform: uppercase;
  font-size: 20px;
  display: block;
  margin-bottom: 0.618em;
  letter-spacing: 0.25em;
  line-height: 0.7em;
}
.ft-nav a:hover {
  color: rgba(255, 255, 255, 0.5);
}
.footer-bottom {
  padding-top: 40px;
}
.footer-empty {
  line-height: 34px;
  padding: 0 17px 17px;
  width: 99.1665%;
  margin: 0 auto;
}
@media only screen and (min-width: 641px) {
  .btn-menu,
  .hide-desktop {
    display: none;
    display: none;
  }
  .hd-main {
    display: flex;
    align-items: center;
    justify-content: center;
  }
}
@media only screen and (max-width: 640px) {
  .main-nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    z-index: 120;
    overflow: auto;
    padding: 0;
    transform: translateX(-1000%);
    transition: transform 0.3s ease-in-out;
  }
  .main-nav.open {
    transform: translateX(0);
  }

  .site-nav {
    margin: 0;
    display: block;
  }
  .main-nav > * {
    padding: 36px;
  }
  .main-nav a {
    text-transform: none;
    font-size: 30px;
    margin: 0;
    line-height: 0.8em;
    padding: 0 0 0.618em;
    font-family: freight-big-pro;
    display: block;
  }
  .header-main-content {
    padding: 8px 12px;
    border: 0;
  }
  .logo img {
    width: 150px;
  }
  .btn-menu,
  .top-bar .cart-icon a {
    display: block;
    padding: 8px;
  }

  .btn-menu svg {
    width: 24px;
    height: 18px;
    display: block;
    stroke-width: 3px;
    stroke: #050505;
  }
  #close-icon {
    width: 13px;
    height: 13px;
    display: none;
  }
  .btn-menu.open svg {
    display: none;
  }
  .btn-menu.open #close-icon {
    position: relative;
    z-index: 300;
    display: block;
  }
  .top-bar .cart-icon svg {
    stroke: #050505;
    stroke-width: 3px;
    width: 34px;
    height: 38px;
    display: block;
  }
  .top-bar {
    display: flex;
    align-items: center;
  }
  .logo {
    flex-grow: 1;
  }
}
